@charset "UTF-8";

#content-inner > ul > li {
	overflow:auto;
	right:0;
}

#content-overview{
	background-image: url('assets/sample-papers-landing.jpg');
}

#content-inner #content-overview .nav-page-information p{
	width: 450px;
}

.nav-page-information{
	margin: 125px 0 0 200px;
}

#content-inner > header{
	margin: 13px 0 0 220px;
}

#content-inner > header h2{
	font-size: 112.5%;
	margin:0 0 -4px -1px;
}

#content-inner > header h3{
	font-size: 375%;
	color: #C7EAFA;
	margin: -10px 0 0 -5px;
}

#content-outer {
	border-color:#53b7e9;
}

#nav-module-inner {
	background-color:#53b7e9;
}

#nav-module-inner li {
  background-color:#cceeff;
}



/*
 * Module header
 */
#content-inner > header {
	color: #30B8EC;
}
 
#content-learn-it > li > header {
	margin:0 0 0 215px;
	position:absolute;
}

#content-inner > header h1 {
	text-transform:uppercase;
	font-weight: normal;
	font-size: 100%;
	margin: auto;
}

header h1 .heading-one {
	font-size:112.5%;
	color:#53b7e9;
	height:17px;
	line-height:17px;
	padding:14px 0 0 4px;
	font-weight: normal;
	text-transform:uppercase;
	display: block;
}

header h1 .heading-two {
	font-size:225%;
	color:#53b7e9;
	height:28px;
	line-height:28px;
	padding:0 0 0 2px;
	font-weight: normal;
	text-transform:uppercase;
	display: block;
}

header h1 .heading-three {
	font-weight:bold;
	font-size:375%;
	color:#cceeff;
	height:48px;
	line-height:48px;
	display: block;
}

#content-inner #content-learn-it {
	margin:0;
}

article {
	width:566px;
	height:512px;
	position:absolute;
	right:0;
	overflow:hidden;
	overflow-x:hidden;
	overflow-x:-moz-hidden-unscrollable;
	overflow-y:scroll;
	padding:110px 0 0 0;
}

article > div {
	background-color:#fff;
	overflow:hidden;
}



/*
 * Papers
 */

section {
	width:620px;
	height:720px;
	border:1px solid #888;
	padding:30px 0 0 0;
	margin:0 0 20px 0;
	font-family:"Times New Roman", Times, serif;
	font-size:75%;
	line-height:225%;
	overflow:hidden;
}

section .paragraph {
}

section .running-head {
	float: left;
	margin: 0 0 0 60px;
	color: #888;
}

section .page-number {
	text-align:right;
	padding:0 90px 0 0;
	margin:0 0 20px 0;
	color: #666;
}

section .paper-title {
	text-align:center;
}

section .line {
	padding:0 80px 0 60px;
	overflow:hidden;
	display:block;
}

section .paragraph .line > div {
	float:left;
	padding:0 2px;
}

section .paragraph .line > div:nth-child(1) {
	padding:0 2px 0 0;
}

section .indent{
	margin-left: 15px;
}

#tyler article header {
	margin: 200px 0 0 0;
}

#tyler article header,
#tyler article header .line > div {
	text-align: center;
	float: none;
}

#tyler article header .caption {
	text-align: left;
}

.centered-text {
	text-align: center;
}


/* 
 * Block quote
 */

section blockquote {
	text-indent:0;
	padding:0 85px;
}

section blockquote + .paragraph .line:nth-child(1) {
	text-indent:0;
}

section p.works-cited {
	text-align:center;
}

section cite {
	display: block;
	font-style: normal;
	padding: 0 0 0 30px;
	text-indent: -30px;
	word-wrap: break-word;
}

section cite em {
	font-style:italic;
}



/*
 * Sidebar
 */

.student-image{
	width: 90px;
	height: 120px;
	position: absolute;
	overflow: hidden;
	margin: 10px 0 0 70px;
	top:-5px;
}

.student-image img{
	position: absolute;
	height: 120px;
}

#ajay .student-image img {
	left: -0px;
}

#van .student-image img {
	left: -90px;
}

#riley .student-image img {
	left: -180px;
}

#tyler .student-image img {
	left: -270px;
}

#harley .student-image img {
	left: -360px;
}

aside {
	width:192px;
	position:absolute;
	left:0;
	padding:130px 10px 10px 10px;
	z-index:1;
}

aside .instructions-anchors {
	background-color:#cddc29;
	font-size:75%;
	text-align:right;
	padding:16px 6px 8px 6px;
	margin:0 3px;
	-webkit-box-shadow:4px 4px 6px 0px rgba(0, 0, 0, .10);
 box-shadow:4px 4px 6px 0px rgba(0, 0, 0, .10);
}

aside .instructions-anchors p {
	margin:0 0 8px 0;
	line-height:14px;
	padding:0 8px 0 10px;
}

aside .instructions-anchors button,
aside .instructions-anchors a {
	display:block;
	font-weight:bold;
	line-height:12px;
	padding:6px 4px;
	background-color:#dce556;
	margin:4px 0 0 0;
	-webkit-box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .20);
  box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .20);
	text-align: right;
}

aside .instructions-anchors button:focus,
aside .instructions-anchors a:focus {
	background-color: #fff !important;
	color: #000 !important;
	border: 2px solid red !important;
	padding: 4px 2px !important;
}

aside .instructions-anchors button:hover,
aside .instructions-anchors a:hover {
	background-color:#fff;
}

aside .instructions-anchors button.active,
aside .instructions-anchors a.active {
	background-color:#F2F5C0;
}

aside .thumbnail-sprite-wrapper {
	position:absolute;
	width:184px;
	height:110px;
	overflow:hidden;
	margin:3px;
}

aside .thumbnail-sprite-wrapper img {
	width:100%;
	height:auto;
	position:absolute;
	top:0;
}

aside .thumbnails {
	margin:10px 0 0 0;
	overflow:hidden;
}

aside .thumbnail-links-wrapper {
	position:absolute;
}

aside .thumbnail-links-wrapper li {
	float: left;
}

aside .thumbnail-links-wrapper a {
	position:relative;
	display:block;
	height:50px;
	width:40px;
	float:left;
	margin:3px;
	border:1px solid #ccc;
	-webkit-box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .10);
  box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .10);
}

aside .thumbnail-links-wrapper a.current-page {
	background-color:rgba(100, 200, 255, 0.25);
}

aside .thumbnail-links-wrapper a:hover {
	background-color:rgba(0, 0, 0, 0.25);
}

aside .thumbnail-links-wrapper a:focus {
	color: #000;
	border: 2px solid red;
	margin: 2px;
}



/* 
 * Highlighting
 */

.transitions-active, .introduction-active, .argument-active, .style-active, .examples-active, .evidence-active, .conclusion-active {
	background-color:#f2f5c0;
}

section.transitions-state, section.introduction-state, section.argument-state, section.style-state, section.examples-state, section.evidence-state, section.conclusion-state{
	display:none;
}

/*
 * Caption
 */

/*#content-inner .caption{
    position: absolute;
}*/

h4 {
	text-transform:uppercase;
}

#content-inner .caption-icon {
	margin: 0px 0px 0 0px;
	background: url(assets/callout.png);
	width: 24px;
	height: 28px;
	background-repeat: no-repeat;
	position: absolute;
	cursor: pointer;
}

#content-inner .caption-icon button:focus {
	border: 2px solid red;
}
 
#content-inner .caption-body {
	background: #C7EAFA;
	width: 448px;
	padding: 5px 15px;
	margin: 3px 0 0 0;
	box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.25);
	position: absolute;
	bottom: 43px;
	text-align:left;
}

.caption-icon a{
	display: block;
	height: 32px;
}

.caption-body p {
	margin:6px 0 10px 0;
	line-height:18px;
}

.caption {
    position: absolute;
    width: 32px;
    height: 43px;
    margin: -27px 0 0 -11px;
}
